pop-up
{
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index: 50;
}
pop-up span#closePopup
{
    font-size: xx-large;
}
pop-up span#closePopup:hover
{
    color: var(--color-d);
    cursor: pointer;
    transform:translate(-1px, -1px);
}
pop-up main, pop-up .container
{
    margin-top: 0;
    margin-bottom: 0;
    max-height: 100vh;
    overflow-y: auto;
}